﻿local L = AceLibrary("AceLocale-2.2"):new("BigBrother")
L:RegisterTranslations("ruRU", function() return {
	["Flask Check"] = "Проверка настоев",
	["Checks for flasks, elixirs and food buffs."] = "Проверка настоев, эликсиров и еды",

	["Quick Check"] = "Быстрая проверка",
	["A quick report that shows who does not have flasks, elixirs or food."] = "Быстрая проверка на наличие баффов от настоев, эликсиров или еды.",

	["Self"] = "Для себя",
	["Reports result only to yourself."] = "Вывести результат проверки в стандартное окно чата",

	["Party"] = "Группе",
	["Reports result to your party."] = "Сообщить результат проверки в канал группы",

	["Raid"] = "Рейду",
	["Reports result to your raid."] = "Сообщить результат проверки в канал рейда",

	["Guild"] = "Гильдии",
	["Reports result to guild chat."] = "Сообщить результат проверки в канал гильдии",

	["Officer"] = "Офицерам",
	["Reports result to officer chat."] = "Сообщить результат проверки в канал офицеров гильдии",

	["Whisper"] = "Шепнуть",
	["Reports result to the currently targeted individual."] = "Сообщить результаты проверки текущей цели посредством шепота",

	["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Сообщать о прерывании эффектов контроля (например, Превращения, Сковывания нежити, и т.п.) с врага, а также имя игрока, сделавшего это.",

	["Misdirect"] = "Перенаправление угрозы",
	["Reports who gains misdirection."] = "Сообщать, на кого применено Перенаправление/Маленькие хитрости",

	["BuffCheck"] = "Проверка баффов",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Отобразить окошко для проверки определенных баффов/эликсиров (тащите кнопку для изменения размера).",

	["Settings"] = "Настройки",
	["Mod Settings"] = "Настройки мода",
	["Raid Groups"] = "Группы",
	["Set which raid groups are checked for buffs"] = "Выбрать группы для проверки на наличие баффов",
	["Group 1"] = "Группа 1",
	["Group 2"] = "Группа 2",
	["Group 3"] = "Группа 3",
	["Group 4"] = "Группа 4",
	["Group 5"] = "Группа 5",
	["Group 6"] = "Группа 6",
	["Group 7"] = "Группа 7",
	["Group 8"] = "Группа 8",

	["Checks"] = "Проверка",
	["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Включать ли настои/эликсиры/еду в Проверку настоев/Быструю проверку",
	["Flasks"] = "Настои",
	["Elixirs"] = "Эликсиры",
	["Food Buffs"] = "Еда",

	["No Flask"] = "Нет настоев",
	["No Flask or Elixir"] = "Нет настоев или эликсиров",
	["Only One Elixir"] = "Только один эликсир",
	["Well Fed"] = "Сытость",
	["\"Well Fed\""] = "\"Сытость\"",
	["Enlightened"] = "Просвещение",
	["Electrified"] = "Электризация",
	["No Food Buff"] = "Нет баффа от еды",

	["%s cast %s on %s"] = "%s применяет %s к |3-2(%s).",
	["Polymorph/Misdirect Output"] = "Сообщение о сбитии контроля/перенаправлении угрозы",
	["Set where the polymorph/misdirect output is sent"] = "Выбрать способ сообщения о сбитии контроля/перенаправлении угрозы.",
	["Polymorph"] = "Сбитие контроля",
	["Shackle"] = "Сковывание",
	["Hibernate"] = "Спячка",
	["%s on %s removed by %s's %s"] = "%4$s |3-1(%3$s) снимает %1$s с |3-1(%2$s).",
	["%s on %s removed by %s"] = "%3$s снимает %1$s с |3-1(%2$s).",
	["CC on %s removed too frequently.  Throttling announcements."] = "CC снимается с |3-1(%s) слишком часто. Заглушение сообщений",

	["Raid Buffs"] = "Баффы рейда",
	["Paladin Buffs"] = "Баффы паладина",
	["Consumables"] = "Расходуемые предметы",

	["Ready check auto-check"] = "Ready check auto-check",
	["Perform a quickcheck automatically on ready check"] = "Perform a quickcheck automatically on ready check",
	["Ready checks from self"] = "Ready checks from self",
	["Ready checks from others"] = "Ready checks from others",
	["Ready check Buff Window"] = "Ready check Buff Window",
	["Open the Buff Window automatically on ready check"] = "Open the Buff Window automatically on ready check",
	["Close Buff Window on Combat"] = "Close Buff Window on Combat",
	["Close Buff Window when entering combat"] = "Close Buff Window when entering combat",
	["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Left Click|r to toggle the buff window",
	["|cffff8040Right Click|r for menu"] = "|cffff8040Right Click|r for menu",
	["Resurrection - Combat"] = "Resurrection - Combat",
	["Reports when Combat Resurrection is performed."] = "Reports when Combat Resurrection is performed.",
	["Resurrection - Non-combat"] = "Resurrection - Non-combat",
	["Reports when Non-combat Resurrection is performed."] = "Reports when Non-combat Resurrection is performed.",
	["Taunt"] = "Taunt",
	["Reports when players taunt mobs."] = "Reports when players taunt mobs.",
	["Interrupt"] = "Interrupt",
	["Reports when players interrupt mob spell casts."] = "Reports when players interrupt mob spell casts.",
	["Events"] = "Events",
	["Events Output"] = "Events Output",
	["Set where the output for selected events is sent"] = "Set where the output for selected events is sent",
	["%s on %s removed"] = "%s on %s removed",
	["%s taunted %s with %s"] = "%s taunted %s with %s",
	["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s with %s",
	["%s taunt FAILED on %s (%s)"] = "%s taunt FAILED on %s (%s)",
	["%s interrupted %s casting %s"] = "%s interrupted %s casting %s",
	["Wintergrasp"] = "Wintergrasp",
	["Custom"] = "Custom",
	["Reports result to your custom channel."] = "Reports result to your custom channel.",
	["Battleground"] = "Battleground",
	["Reports result to your battleground."] = "Reports result to your battleground.",
	["Custom Channel"] = "Custom Channel",
	["Name of custom channel to use for output"] = "Name of custom channel to use for output", 
	["No checks selected!"] = "No checks selected!",
	["No units in selected raid groups!"] = "No units in selected raid groups!",
	["Group Members Only"] = "Group Members Only",
	["Only reports events about players in my party/raid"] = "Only reports events about players in my party/raid",

	-- Consumables
	["Flask of Supreme Power"] = "Настой великой силы",
	["Shattrath Flask of Mighty Restoration"] = "Шаттратская склянка Могучего восстановления",
	["Shattrath Flask of Fortification"] = "Шаттратская склянка Укрепления",
	["Shattrath Flask of Relentless Assault"] = "Шаттратский настой беспощадного штурма",
	["Shattrath Flask of Supreme Power"] = "Шаттратская склянка великой силы",
	["Shattrath Flask of Pure Death"] = "Шатраттский настой чистой смерти",
	["Shattrath Flask of Blinding Light"] = "Шатраттский настой Слепящего света",

	--Battle Elixirs
	["Fel Strength Elixir"] = "Оскверненный эликсир силы",
	["Onslaught Elixir"] = "Эликсир натиска",
	["Elixir of Major Strength"] = "Большой эликсир силы",
	["Elixir of Major Agility"] = "Большой эликсир ловкости",
	["Elixir of Mastery"] = "Эликсир власти",
	["Elixir of Major Firepower"] = "Большой эликсир огневой мощи",
	["Elixir of Major Shadow Power"] = "Большой эликсир энергии Тьмы",
	["Elixir of Major Frost Power"] = "Большой эликсир силы льда",
	["Elixir of Healing Power"] = "Эликсир целительной силы",
	["Elixir of the Mongoose"] = "Эликсир мангуста",
	["Elixir of Greater Firepower"] = "Сильный эликсир огневой мощи",
	["Bloodberry Elixir"] = "Эликсир из кровяники",
	-- WotLK
	["Wrath Elixir"] = "Эликсир гнева",
	["Spellpower Elixir"] = "Эликсир силы заклинаний",
	["Guru's Elixir"] = "Эликсир гуру",
	["Elixir of Protection"] = "Охранный эликсир",
	["Elixir of Mighty Strength"] = "Мощный эликсир силы",
	["Elixir of Mighty Agility"] = "Мощный эликсир ловкости",
	["Elixir of Lightning Speed"] = "Эликсир молниеносности",
	["Elixir of Expertise"] = "Эликсир мастерства",
	["Elixir of Deadly Strikes"] = "Эликсир смертельных ударов",
	["Elixir of Armor Piercing"] = "Эликсир пробивания брони",
	["Elixir of Accuracy"] = "Эликсир меткости",
	
	-- Guardian Elixirs
	["Elixir of Major Defense"] = "Большой эликсир защиты",
	["Elixir of Superior Defense"] = "Наилучший эликсир защиты",
	["Elixir of Major Mageblood"] = "Большой эликсир крови волшебника",
	["Mageblood Potion"] = "Зелье крови волшебника",
	["Elixir of Greater Intellect"] = "Сильный эликсир интеллекта",
	["Elixir of Empowerment"] = "Эликсир подавления",
	-- WotLK
	["Elixir of Spirit"] = "Эликсир духа",
	["Elixir of Mighty Thoughts"] = "Мощный эликсир разума",
	["Elixir of Mighty Mageblood"] = "Мощный эликсир крови волшебника",
	["Elixir of Mighty Fortitude"] = "Мощный эликсир стойкости",
	["Elixir of Mighty Defense"] = "Мощный эликсир защиты",
	
} end)
